body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #EFEFEF;
}
a {
	color: #000;
}
a:hover, a:active {
	color: #FF9A05;
}
#page
{
	margin-top: 5px;
	/*margin-bottom: 5px;*/
	background: white;
	border: 1px solid #C9E0ED;
	border-bottom: none;
}
#header
{
	
	margin: 0;
	padding: 0;
	/*border-top: 3px solid #C9E0ED;*/
	height: 249px;
}

#content
{
    padding: 20px;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	font-size: 0.8em;
	text-align: center;
	/*border-top: 1px solid #C9E0ED;*/
	background-image: url('../images/footer.png');
	width: 1127px;
	margin: auto;
	height: 40px;
	padding-top: 5px;
}

#logo
{
	padding: 10px 20px;
	font-size: 200%;
}

#mainmenu
{
	/*background:white url(bg.gif) repeat-x left top; */
	background-image: url('../images/menu.png');
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#000;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #B88E20;
	background-color:#EFF4FA;
	text-decoration:none;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #FF9A05;
}

.operations li a:hover
{
	color: #FF9A05;
}
/********************* Gold css **************************/
#gold-left{
	background-image: url('../images/left_repetive.jpg');
	background-repeat: repeat-y;
	float: left;
	width: 113px;
	min-height: 1250px;
	vertical-align: top;
}
#gold-center{
	float: left;
	width: 901px;
	height: auto;
	vertical-align: top;
}
#gold-right{
	background-image: url('../images/right_repetive.jpg');
	width: 113px;
	float: left;
	min-height: 1250px;
	vertical-align: top;
}
.entry-title {
	color: #B88E20;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
	margin-bottom: 10px;
}
h2.entry-title-news {
	color: #F12A05;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
	margin-bottom: 10px;
}
.dash {
	border-top: 1px dashed #616568;
}
.imageLeft {
	display: inline;
	float: left;
	width: 150px;
	height: 150px;
	margin-right: 10px;
	margin-bottom: 10px;
	
}
#map_canvas {
	width: 300px;
	height: 200px;
	border: solid 1px;
}
#gold-header-left{
	background-image: url('../images/header_left.png');
	float: left;
	width: 113px;
	height: 248px;
}
#gold-header-center{
	float: left;
	width: 901px;
	height: 248px;
}
#gold-header-right{
	background-image: url('../images/header_right.png');
	width: 113px;
	float: left;
	height: 248px;
}
.gold-table-div {
	float: left;
	width: 49%;
	margin-left: 10px;
}
.gold-product-div{
	float: left;
	width: 150px;
	height: 210px;
	padding: 4px;
	border: 1px solid #616568;
	margin-left: 6px;
	margin-bottom: 20px;
}
.first{
	margin-left: 0px;
}
.gold-clear-both{
	clear: both;
}
.gold-live-price-table, .gold-live-price-table td {
	width: 100%;
	border: 1px solid #B88E20;
}
.gold-table-title {
	background-color: #B88E20
}
.gold-product-title {
	text-align: center;
	padding-top: 5px;
}
.gold-tab {
	border: 1px solid #616568;
	margin-bottom: 15px;
}
h3.gold-sidebar-title {
	padding: 2px;
	padding-bottom: 5px;
	font-size: 10pt;
	text-align: center;
	color: #fff;
	font-weight: bold;
	background-image: url('../images/menu.png');
}
p#gold-tab-viewall{
	padding-bottom: 5px;
	padding-right: 3px;
	text-align: right;
	margin-bottom: 0px;
}
.gold-footer{
	width: 1120px;
	margin: 0 auto;
}
div.gold-footer .greentree-logo{
	float: right;
	padding-top: 0px;
	margin-left: 3px;
}
div.gold-footer .gold-footer-text{
	padding-left:230px;
	float: left;
	padding-top: 14px;
}
